
		.dropdown-submenu {
			position: relative;
		}

		.dropdown-submenu>.dropdown-menu {
			top: 0;
			left: 100%;
			margin-top: -6px;
			margin-left: -1px;
			-webkit-border-radius: 0 6px 6px 6px;
			-moz-border-radius: 0 6px 6px;
			border-radius: 0 6px 6px 6px;
		}

		.dropdown-submenu:hover>.dropdown-menu {
			display: block;
		}

		.dropdown-submenu>a:after {
			display: block;
			content: " ";
			float: right;
			width: 0;
			height: 0;
			border-color: transparent;
			border-style: solid;
			border-width: 5px 0 5px 5px;
			border-left-color: #ccc;
			margin-top: 5px;
			margin-right: -10px;
		}

		.dropdown-submenu:hover>a:after {
			border-left-color: #fff;
		}

		.dropdown-submenu.pull-left {
			float: none;
		}

		.dropdown-submenu.pull-left>.dropdown-menu {
			left: -100%;
			margin-left: 10px;
			-webkit-border-radius: 6px 0 6px 6px;
			-moz-border-radius: 6px 0 6px 6px;
			border-radius: 6px 0 6px 6px;
		}

    .navbar .navbar-nav > li > a {
      font-size: 12px;
    }

		.dropdown-menu li > a {
		  font-size: 11px;
		}

    @media all and (max-width: 768px) {

      .navbar-collapse {
        width: 280px;
        -webkit-transform: translate3d(280px, 0, 0);
        -moz-transform: translate3d(280px, 0, 0);
        -o-transform: translate3d(280px, 0, 0);
        -ms-transform: translate3d(280px, 0, 0);
        transform: translate3d(280px, 0, 0);
      }

      .nav-open nav .navbar-header {
        left: 0;
        -webkit-transform: translate3d(-285px, 0, 0);
        -moz-transform: translate3d(-285px, 0, 0);
        -o-transform: translate3d(-285px, 0, 0);
        -ms-transform: translate3d(-285px, 0, 0);
        transform: translate3d(-285px, 0, 0);
      }
    }
